Bug 975866 - glance: image stuck in saving state in case I try to upload an image from local path on compute node
glance: image stuck in saving state in case I try to upload an image from loc...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-glance (Show other bugs)
4.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 4.0
Assigned To: Flavio Percoco
Haim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 09:35 EDT by Haim
Modified: 2016-04-26 18:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-13 05:52:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2013-06-19 09:35:41 EDT
Description of problem:

image is stuck in saving state for ever in case user tries to upload it via horizon and provides local path.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. open horizon
2. go to project
3. open images & snapshots
4. upload new image with local path of /tmp/rhel-server-x86_64-kvm-6.4_20130130.0-4.qcow2

Actual results:

image stuck in saving state for ever.


Expected results:

either block operation, or make it work 


Additional info:


Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information: 


Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Flavio Percoco 2013-07-15 04:09:05 EDT
Hey,

Could you please provide Glance's server logs? Is there any error in those logs?

Thanks

Note You need to log in before you can comment on or make changes to this bug.